@charset "utf-8";

/*=============================================

	reset

==============================================*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
hr{display:none;}
img{vertical-align:bottom;}

/*=============================================

	common

==============================================*/

body{
	position:relative;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS P Gothic",Arial,Helvetica,sans-serif;
	/* background:#00345E; */
	background:#001530;
	overflow-x:hidden;
}

#wrapper{
	position:relative;
	font-size:75%;
	line-height:2.0;
	letter-spacing:0.1em;
	color:#ffffff;
	overflow:hidden;
}

a:link,a:visited {color:#fff100;text-decoration:none;}
a:hover,a:active {color:#fff100;text-decoration:underline;}

.linker-01 a{
	padding-left:18px;
	background:url(../images/icon_arrow_01.gif) no-repeat 0 0;
}

.linker-01 a:link,.linker-01 a:visited {color:#fff100;text-decoration:none;}
.linker-01 a:hover,.linker-01 a:active {color:#fff100;text-decoration:underline;}

.linker-02 a{
	padding-left:18px;
	background:url(../images/icon_arrow_02.gif) no-repeat 0 0;
}

.linker-02 a:link,.linker-02 a:visited {color:#fff100;text-decoration:none;}
.linker-02 a:hover,.linker-02 a:active {color:#fff100;text-decoration:underline;}

.caution-01 li{
	padding-left:15px;
	background:url(../images/icon_caution_01.gif) no-repeat 0 0.4em;
	font-size:90%;
}

/*=============================================

	header

==============================================*/

header{
	position:fixed;	
	top:0;
	left:0;
	width:100%;
	background:#001530;
	font-size:0;
	line-height:0;
	box-shadow:5px 0px 5px 5px #001530;
	z-index:9999;
}

header .header-inner-area{
	padding:10px 30px;
	width:800px;
}

header .header-inner-area #global-navi li{
	float:left;
	margin-right:15px;
	height:24px;
}

#global-navi #navi-01{background:url(/shared/images/gnavi_01_on.gif) no-repeat 0 0;}
#global-navi #navi-02{background:url(/shared/images/gnavi_02_on.gif) no-repeat 0 0;}
#global-navi #navi-03{background:url(/shared/images/gnavi_03_on.gif) no-repeat 0 0;}
#global-navi #navi-04{background:url(/shared/images/gnavi_04_on.gif) no-repeat 0 0;}
#global-navi #navi-05{background:url(/shared/images/gnavi_05_on.gif) no-repeat 0 0;}
#global-navi #navi-06{background:url(/shared/images/gnavi_06_on.gif) no-repeat 0 0;}
#global-navi #navi-07{background:url(/shared/images/gnavi_07_on.gif) no-repeat 0 0;}

header .header-inner-area #identity{
	float:left;
	margin-right:36px;
}

header .header-inner-area nav{
	float:left;
	padding-top:3px;
}

/*=============================================

	footer

==============================================*/

footer{
	clear:both;
	margin:0 auto;
	padding-bottom:10px;
	width:940px;
	height:25px;
	z-index:9997;
}

footer .archive-area{
	float:left;
	margin-right:26px;
}

footer .sns-area{
	float:left;
	width:300px;
}

footer .sns-area li{
	float:left;
	margin-right:8px;
}

footer .system-support{
	float:right;
	width:280px;
}

footer .system-support p{
	float:left;
	margin-right:11px;
}

/*=============================================

	fireflies

==============================================*/

#fireflies ul li{
	position:absolute;
	width:1px;
	height:1px;
	background-color:#eff9fd;
    border-radius:5px; 
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
	box-shadow:0px 0px 12px 4px #008fd4;
	z-index:-1;
}

/*=============================================

	sns

==============================================*/

#sns{
	position:fixed !important;
	_position:absolute;
	top:60px;
	right:0;
	width:23px;
	line-height:0;
	font-size:0;
	z-index:9997;
}

#sns ul li{
	margin-bottom:1px;
	width:23px;
	height:23px;
}

#sns ul #icon-twitter{background:url(/shared/images/icon_tw_01_on.gif) no-repeat 0 0;}
#sns ul #icon-facebook{background:url(/shared/images/icon_fb_01_on.gif) no-repeat 0 0;}

/*=============================================

	to top

==============================================*/

#totop{
	position:fixed;
	bottom:0;
	right:0;
	font-size:0;
	line-height:0;
	z-index:9997;
}

/*=============================================

	opacity

==============================================*/

/*
.ro-o a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}
*/

/*=============================================

	module

==============================================*/

.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt50{padding-top:50px !important;}

.mr0{margin-right:0 !important;}

.mb0{margin-bottom:0 !important;}
.mb10{margin-bottom:10px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}

.txt-c{text-align:center !important;}
.txt-r{text-align:right !important;}
.txt-l{text-align:left !important;}

.f110{font-size:110%;}
.f120{font-size:120%;}

.txt-b{font-weight:bold;}

/*=============================================

	clearfix

==============================================*/

.cf:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.cf{display:block;min-height:1%;}
*:first-child+html .cf{display:inline-table;zoom:1;}
* html .cf{zoom:1;}
